
@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(621dda9e-6ba1-4ee0-83b5-2940b12397cd.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(4946f513-35fc-4838-bb30-61217b7f90ac.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(2b17730d-7289-4c49-9438-7eae3944f48b.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(f39e4e36-04d1-4010-bd6d-26b992ee5008.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(863ae3f6-94de-42b3-b852-6b1604f23c27.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(2be02e71-e4e3-4af0-9c32-4ab203fdaa2f.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(f59b0083-6b04-4a19-8215-4c4509cf9cd5.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(f1a51c23-a6b8-4ea6-941e-8ebaf3f18295.ttf) format('truetype');
}

@font-face {
    font-family: 'App Font';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(9fc1424e-2cc4-4903-8149-f0440d74b84c.ttf) format('truetype');
}